body { background:#fff; min-width: 1000px; }
.zq-wrap { background: url(http://ue2.17173cdn.com/a/csol2/index/2015/img/top.jpg) no-repeat center top; }
.pn-hd, .hd, .row, .comm-plist, .comm-plist1 { *zoom: 1; }
.pn-hd:before, .hd:before, .row:before, .comm-plist:before, .comm-plist1:before { content: ' '; display: table; }
.pn-hd:after, .hd:after, .row:after, .comm-plist:after, .comm-plist1:after { content: ' '; display: table; clear: both; }
.pn-hd .tit, .hd .tit { float: left; font-weight: bold; }
.pn-hd .tab, .hd .tab { float: left; }
.pn-hd .more, .hd .more { float: right; padding-right: 10px; text-align: right; }
.comm-list, .rank, .comm-list1 { *zoom: 1; }
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item { *overflow: hidden; *float: left; *width: 100%; }
.comm-plist .art-item-pt .avatar, .comm-plist1 .art-item-pt .avatar, .ss-pic .art-item-pt .avatar { padding:2px; }
.comm-plist .art-item-pt:hover .avatar, .comm-plist1 .art-item-pt:hover .avatar, .ss-pic .art-item-pt:hover .avatar { padding: 0;
 border:2px solid #2b5288}
.zq-wrap { font-family: 'Microsoft Yahei';font-size: 14px;line-height: 1.84; color: #333;}
.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto; }
.content-in { *zoom: 1; padding-top: 15px; border-top-width: 0; background-color: white; }
img { vertical-align: middle; }
a:hover { text-decoration: underline; _direction: ltr; }
.c-tx{ color: #333333; }
.c-tx:hover{color:#d18522;}
.c-tx1, a.c-tx1:hover { color: #777; }
.c-tx2, a.c-tx2:hover { color: #d18522; }
.c-tx3, a.c-tx3:hover { color: #fff; }
.c-tx4, a.c-tx4:hover { color:#0068b7; }
.c-tx5, a.c-tx5:hover { color: #b91519; }
.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent; }
.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5; }
:root .mask { filter: none \0; }
.ico{ display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue1.17173cdn.com/a/lib/zhuanqu/blog/v1/img/icon.png) no-repeat; }
.ico-hot, .ico-new{ position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px; }
.ico-hot { background-position: 0 0; }
.ico-new { background-position: -15px 0; }
.ico-comment { width: 14px; height: 13px; background-position: -30px 0; }
a:hover .ico-comment { background-position: -57px 0; cursor: pointer; }
.ico-share { width: 11px; height: 13px; background-position: -45px 0; }
a:hover .ico-share { background-position: -72px 0; cursor: pointer; }
.ico-play { display: inline-block; width: 45px; height: 45px; background: url(http://ue1.17173cdn.com/a/tianyu/index/2015/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue1.17173cdn.com/a/tianyu/index/2015/img/ico-play.png',enabled=true,sizingMethod=scale); }
@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.woff") format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url(data:application/font-woff;base64,d09GRk9UVE8AAARUAAsAAAAABgAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAATsAAAFOMUMv+EZGVE0AAAJEAAAAGQAAABxuypa/R0RFRgAAAmAAAAAdAAAAIAAwAARPUy8yAAACgAAAAEcAAABgT5xcOWNtYXAAAALIAAAAQQAAAU4CbQK/aGVhZAAAAwwAAAAvAAAANgCRELNoaGVhAAADPAAAAB0AAAAkA4gCA2htdHgAAANcAAAACgAAAAoEVgBibWF4cAAAA2gAAAAGAAAABgADUABuYW1lAAADcAAAANMAAAF3BsRnkHBvc3QAAAREAAAAEAAAACAAAwABeJw9zL1Kw1AYgOHvpElzaEPVYkQxJFcgdFYUVMwNqJ1EEpwKYrtUaMkZFGKgXyEkZEkggxfRQMd2dejk1C5ScPAGTiCDVvx5p3d6CIgiEEJo66a9d2ffAxGAwHG+K+RaKd8WhwpBpYSKqFdg57z+ifg/ivz2mpv5oaRBZ00DWNegu6EB1YhZB+GbobD2y/7pqxSoQokQof9S41sfao/FqcFDOY3jVOdhOY1ZzyhCuc+cnl5E/Fkt2rLje4nOO+XE9xODt+XE8x296JQdz3MMXi1O1Ma75AYYBasiDFw6318spJ8PXHx0XdpoSK77gE8BreUHXFNjhl3mMNZFFtOjudS8PQuvxxcTXE6nk8kSp5fjq/C01RwOcDAcUGugjjKc2ZmdmWhZto3myMrsGWajFRhtoopK5Qs0yn85AHicY2BgYGQAgvNxx36B6a3PH8FoAGBfCYkAAAB4nGNgZGBg4ANiCQYQYGJgBEIQyQLmMQAABGAANQAAAHicY2BmYmCcwMDKwMHow5jGwMDgDqW/MkgytDAwMDGwcjLAACMDEghIc01hcGDQYtBmfPD/AYMe44r/21DUKAAhIwDx/wt4AHicY2BgYGaAYBkGRgYQ8ADyGMF8FgYdIM0GpBkZmIAs7f//wSq0oDRIFQsQM4FYjGwMUAOIAUzEKx1CAADQDQUtAAAAeJxjYGRgYADiMF/f6Hh+m68M3EwMIHB+6/NHcDqMwYtxI+MKIJeDASwNADirC5kAeJxjYGRgYFzBwMCgx8QAAowbGRgZUAETACcXAZAAAAACAAAAAgAAYgBWAAAAAFAAAAMAAHicdY49asNAEIU//TkEB+MqpFxCWglJ2CpcBx/BvTHCKMUuyCa3cJsuZY6RA+QIvo2f5GlSaGHYb968+QGe+CJieBEPLI1jEpxxwisfxqk838YZc36NZ9Kvckbpo5TF2DVwrMqLccI7b8apPBfjjGd+jGfS/+g4EMjx7PmE7hByvxdYPvJWDs95/HuOtLq3pqDUv1H8n3HX1sobRS1XxUpDgj9vQ39sXV2UbuNsk2idN3ldVvJMHbPTyp6T6sMhTgOH5eza/tQF76qinOy9Ad6QM5wAeJxjYGZABowMaAAAAI4ABQ==) format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
.ico-font { font-family: 'ico-font'; font-weight: normal !important; font-style: normal !important; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer; }
.hd .tit, .hd .tab { font-size: 116.7%; }
.pn-bd, .bd { *zoom: 1; }


.tab .arrow-down { display: none; }
.tab .sep { overflow: hidden; position: absolute; left: -1px; top: 50%; width: 0; }
.tab .current {z-index: 10; }
.tab .current .arrow-down { display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px; }
.tab .tab-item:first-child .sep, .tab .first .sep, .tab .current .sep { border-left-width: 0; }
.tab-item { float: left; }
.tab-con {display: block; text-align: center; }
.tab-con:hover { text-decoration: none; }
.art-item { overflow: hidden; }
.art-item .avatar { display: block; }
.art-item .avatar img { display: block; width: 100%; }
.art-item .mask { cursor: pointer; }
.art-item .cover { overflow: hidden; position: absolute; z-index: 2; cursor: pointer; }

.art-item-pt { display: block; }
.art-item-pt .txt, .art-item-pt .tit { display: block; cursor: pointer; }
.art-item-pt:hover { text-decoration: none; }
.art-item-pt:hover .tit { /*text-decoration: underline;*/ }

.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px; }
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list .tit, .rank .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-list1 .art-item-c1 { float: left; margin-right: 10px; }
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-plist .art-item { margin-left: auto; margin-right: auto; }

.comm-plist1 .art-item { margin-left: auto; margin-right: auto; }
.comm-plist1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto; text-align: center; }

.comm-vlist{overflow: hidden;*zoom:1;}
.comm-vlist .art-item { margin-left: auto; margin-right: auto; }
.comm-vlist .avatar { overflow: hidden; position: relative; *zoom: 1; }
.comm-vlist .cover { top: 50%; left: 50%; margin: -22px 0 0 -22px; }
.comm-vlist .mask { z-index: 5; }
.comm-vlist .art-item-pt:hover .mask,.comm-vlist .art-item-pt:hover .ico-paly{ display: none; *display: block; *filter: alpha(opacity=0); }


.rank-c1 {float: left; margin-right:5px; padding-top: 5px;}
.rank-c1 .num { display: inline-block; overflow: hidden; width: 24px; height: 16px; line-height: 16px; color: white; text-align: center; background-color: #5474a5;color:#fff; }
.rank-c1 .num-top { background-color: #5474a5; }

.rank-c2 { overflow: hidden; *zoom: 1; }

.comm-pn .pn-hd { position: relative; line-height: 46.8px; color: white; background:#2b5288 url(http://ue3.17173cdn.com/a/tianyu/index/2015/img/hd-bg.jpg) no-repeat left top; }
.comm-pn .pn-hd .tit { padding-left: 10px;font-family: "Microsoft Yahei";font-size: 133.3%; }
.comm-pn .tab-panel { left:9em; line-height: 38.4px; }
.comm-pn .tab-panel .tab-con { padding: 0 1.2em; font-size: 116.7%; margin-right: 1px;}
.co1{width:670px; float:left;}
.co2{width:305px; float:right;}

.ico2,.ico-k{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;background:url(http://ue3.17173cdn.com/a/csol2/index/2015/img/ico-sp.png) no-repeat;}
.ico-h1{width:23px;height: 24px; background-position:0 0;margin: 7px 7px 7px 0;}
.ico-h2{width:19px;height: 23px; background-position:0 -30px;margin: 8px 8px 7px 0;}
.ico-h3{width:29px;height: 29px; background-position:0 -60px;margin: 5px 8px 4px 0;}
.ico-h4{width:25px;height: 20px; background-position:0 -90px;margin: 9px 10px 9px 0;}
.ico-h5{width:27px;height: 27px; background-position:0 -120px;margin: 6px 7px 5px 0;}
.ico-h6{width:24px;height: 24px; background-position:0 -150px;margin: 7px 7px 7px 0;}
.ico-h7{width:24px;height: 24px; background-position:0 -180px;margin: 7px 7px 7px 0;}
.ico-h8{width:25px;height: 20px; background-position:0 -210px;margin:9px 7px 9px 0;}
.ico-more{width:17px;height: 17px;background-position:0 -270px;margin-right:10px;margin:11px 0 10px 7px;}
.ico-k{width:8px;height: 8px;overflow:hidden;position:absolute;}
.ico-k1{background-position:0 -290px;left:-1px;top: -1px;}
.ico-k2{background-position:-10px -290px;right:-1px; top:-1px}
.ico-k3{background-position:0 -300px;left:-1px; bottom:-1px}
.ico-k4{background-position:-10px -300px;right:-1px; bottom:-1px}
.mr20{margin-right:20px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.pn-hd{height: 38px;line-height: 38px;position: relative;}
.pn-hd .tit{color: #4b576c; font:bold 18px/38px "Microsoft Yahei";}
.ad{margin-top: 30px;overflow: hidden;*zoom:1;}

.header-in { position: relative; z-index: 410; height: 385px; font-family: Simsun; font-size: 12px;}
.header-c1 { position: absolute; bottom: 0; left: 0; width: 100%; }
.logo-box { position: absolute; left: 50px; top: 157px; }
.logo-box .logo { display: block; text-align: center; }
.logo-box .logo:hover { text-decoration: none; }
.logo-box .game-name { display: block; font: bold 183.3%/1.5 "MicroSoft YaHei","SimHei"; color: #e3ab44; }
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei"; color: #e3ab44; }

.nav-item:hover .nav-con,.nav-con:hover{color:#6da6cf;}
.nav-list .active .nav-ico-drop, .nav-list .current .nav-ico-drop, .nav-item:hover .nav-ico-drop, .nav-con:hover .nav-ico-drop { color: #5c5c5c; }
 .nav-list .current .nav-con,.nav-list .current .nav-con:hover{ color: white; background-color: #d18522; }
.nav-list .first .nav-sub, .nav-item:first-child .nav-sub { margin-left: 0; }
.nav-list .first .nav-con, .nav-item:first-child .nav-con { border-left: 0; }
.nav { position: relative; z-index: 5; padding-right: 220px; background-color: #1f232a; }
.nav-list { display: table; width: 100%; height: 40px; }
.nav-list .active .nav-sub-list { display: block; }
.nav-list a:hover { text-decoration: none; }
.nav-item { display: table-cell; *float: left; position: relative; }
.nav-item:hover .nav-sub-list { display: block; }
.nav-con { display: block; *display: inline; *zoom: 1; overflow: hidden; min-width: 3em; height: 40px; *padding: 0 1em; *min-width: 0; font: normal 150%/40px "MicroSoft YaHei"; color: #fff; text-align: center; border-left: 1px solid #26303c; }
.nav-con .nav-ico-drop { display: inline-block; position: relative; width: 18px; margin: 4px -.2em 0 .2em; margin-top: 0\9; _margin: 11px -.2em 11px .2em; font-size: 111%; line-height: 18px; color: #fff; vertical-align: middle; }
.nav-sub { position: relative; margin-left: 1px; }
.nav-sub-list { display: none; position: absolute; width: 100%; *zoom: 1; background-color: #1f232a; }
.nav-sub-list .item { *float: left; *width: 100%; }
.nav-sub-list .con { display: block; padding: 1px 0 1px 20%; line-height: 25px; color:#999; }
.nav-sub-list .con:hover { padding: 0 0 0 20%; color: white; border-top: 1px solid #54657d; border-bottom: 1px solid #54657d; }

.header-quick-start { overflow: hidden; position: relative; z-index: 2; height: 73px; padding-top: 12px; padding-right: 220px;}
.header-quick-start .item { float: left; padding: 0 15px; line-height: 30px; color: #9e9e9e; white-space: nowrap; }
.header-quick-start .tit { font-weight: bold; color: #6da6cf; }
.header-quick-start .con { color: #9e9e9e; }
.header-quick-start .bg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 85px; background-color: #000; filter: alpha(opacity=90); opacity: 0.9; }

.header-c2 .search-box .active .txt-search, .header-c2 .search-con:hover .txt-search { color: #fff; }
.header-c2 .search-box .active .nav-ico-search, .header-c2 .search-con:hover .nav-ico-search { color: #fff; }

.header-c2 { position: absolute; z-index: 10; bottom: 0; right: 0; width: 220px; height: 125px; background-color: #1f232a; }
.header-c2 .link-box { overflow: hidden; *zoom: 1; margin-bottom: 15px; border-bottom: 1px solid #15181d; background-color: #1f232a; }
.header-c2 .link-box .con { float: left; width: 49.9%; margin-left: -1px; font: normal 150%/40px "MicroSoft YaHei"; color: white; text-align: center; border-left: 1px solid #15181d; }
.header-c2 .link-box .con:hover { color: white; text-decoration: none; background-color: #d18522; }
.header-c2 .link-box1 { margin: 0 20px 8px; color: #c8c8c8; }
.header-c2 .link-box1 .con { color: #c8c8c8; }
.header-c2 .search-box { margin: 0 20px; }
.header-c2 .search-con { position: relative; overflow: hidden; height: 24px; padding: 0 28px 0 8px; background-color: #191c22; border-radius: 2px; }
.header-c2 .txt-search { *position: relative; *top: -1px; width: 100%; height: 24px; line-height: 24px; margin: 0; padding: 0; color: #999; border: 0; background: none; }
.header-c2 .txt-search:focus { color: white; }
.header-c2 .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 26px; height: 24px; text-align: center;background: url(http://ue1.17173cdn.com/a/csol2/index/2015/img/search.png) no-repeat center center; }
.header-c2 .btn-search .btn { position: absolute; width: 24px; height: 24px; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }
.header-c2 .nav-ico-search { display: inline-block; margin-top: 4px; margin-top: 2px\9; font-size: 24px; line-height: 24px; color: #c6c6c3;display: none; }
.header-c2 .shadow { position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, rgba(0, 0, 0, 0.4)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorStr='#00000000',endColorStr='#55000000');}
.firstscreen{ overflow: hidden;*zoom:1;}
.fs-c1{width:670px; float:left;overflow: hidden;*zoom:1;}
.fs-c2{width:305px; float:right;}
.fs-c1-c1{float: left;width:220px;margin-right: 25px;}
.fs-c1-c2{float:right;width:425px;padding-top: 10px;}
.comm-plist .txt{margin-top:7px; }
.comm-plist .txt .tit{margin-bottom:7px;}
.comm-plist .txt .con{line-height:20px;}

.fs-c1-c1 .comm-plist .list-item{padding: 8px 0 10px 0;_padding: 8px 0 3px 0;} 
.fs-new{margin-top: 12px;}
.fs-new-hd{position: relative;border-bottom: 1px solid #dfdfdf;height: 42px; line-height: 42px;}
.fs-new-hd .new-tab{position: absolute; left: 0; bottom: -1px;}
.fs-new-hd .new-tab li{float:left;padding-right:30px;}
.fs-new-hd .new-tab li a{display:block;float:left;color:#4b586d;font: normal 16px/42px "Microsoft Yahei";}
.fs-new-hd .new-tab li a:hover{text-decoration:none;}
.fs-new-hd .new-tab .current a{border-bottom:3px solid #d18522;font-weight: bold;}
.fs-new-hd .more{float: right;}
.fs-new-bd{padding-top:8px}
.fs-new-bd .comm-list .list-item{line-height:40px;background: url(http://ue3.17173cdn.com/a/csol2/index/2015/img/ico-sp.png) no-repeat;background-position:0 -230px;font-size: 16px;}
.fs-new-bd .comm-list .art-item{margin-left:20px;}
.fs-new-bd .comm-list .hover{background-color:#f5f5f5}
.fs-c2 .pn-bd{padding-top: 8px;}
.fs-c2 .sais-box{position:relative;border: 1px solid #dfdfdf;margin-top:15px;*zoom:1;}
.fs-c2 .hover .ico-k1{background-position:0 -310px;}
.fs-c2 .hover .ico-k2{background-position:-10px -310px;}
.fs-c2 .hover .ico-k3{background-position:0 -320px;}
.fs-c2 .hover .ico-k4{background-position:-10px -320px;}
.fs-c2 .sais-con{padding:10px;font-size: 13px;}

.fs-c2 .sais-con p{line-height: 20px; color:#777;}
.fs-c2 .sais-box .zttj{overflow:hidden;*zoom:1;padding: 5px 0;}
.fs-c2 .sais-box .zttj .pic{float:left;width:80px;margin-right:8px;}
.fs-c2 .sais-box .zttj .text{overflow:hidden;}
.fs-c2 .sais-box .zttj .tag{background:url(http://ue1.17173cdn.com/a/csol2/index/2015/img/sp.png) no-repeat;background-position: 0 0; color: #fff; height:22px;width: 140px; overflow:hidden;padding-left:10px;}
.fs-c2 .sais-wp .tab-pn{height: 455px; overflow: hidden;}
.fs-c2 .sais-wp .tab{overflow: hidden;width: 102px;height:22px;margin: 0 auto;text-align: center;padding-top: 10px;}
.fs-c2 .sais-wp .tab li{float: left;padding: 0 3px;}
.fs-c2 .sais-wp .tab li a{display: block;float:left;width:26px;height: 20px;line-height:20px;border: 1px solid #dfdfdf;color: #777;}
.fs-c2 .sais-wp .tab .current a{background:#d18522; border-color:#d18522;color: #fff;}
.fs-c2 .sais-wp .tab li a:hover{text-decoration: none;}
.sais-con .ewm{overflow: hidden;*zoom:1;}
.sais-con .ewm .pic{float: left;width:90px;margin-right:10px;}
.sais-con .ewm .text{overflow: hidden;}
.sais-con .ewm .tit2{font-weight:bold;color:#333}
.sais-con .ewm .share-box{margin-top:5px;}
.fs-c2 .rmlt .tit2{font-weight: bold;margin:5px 0 10px 0;color: #333;}
.fs-c2 .rmlt .tip{background: url(http://ue1.17173cdn.com/a/csol2/index/2015/img/sp.png) no-repeat;width:255px;height:36px;padding:0 10px 8px;margin-bottom:5px;line-height: 36px;color: #777;font-size: 12px; }
.fs-c2 .rmlt .tip1{background-position: 0 -30px;}
.fs-c2 .rmlt .tip2{background-position: 0 -80px;}
.fs-c2 .sais-zb .tt{font-weight: bold;color: #333; margin-bottom:3px;*margin-bottom:6px; }
.fs-c2 .sais-zb .tt .ico-zb{display: inline-block;*display: inline;*zoom:1; width:30px;height: 17px;line-height: 17px;margin-left: 5px;color: #fff; background:#ec3a2b;font-size: 12px;text-align: center;}
.fs-c2 .sais-zb .tt .ico-zb-h{background:#b3b3b3}
.fs-c2 .sais-zb .detail{overflow: hidden;*zoom:1;}
.fs-c2 .sais-zb .detail p{line-height:24px;height:24px;}
.fs-c2 .sais-zb .pic{float:left; width:50px; margin-right: 10px; }
.fs-c2 .sais-zb .name{float:left; width: 120px;overflow: hidden;margin-right: 10px;}
.fs-c2 .sais-zb .name img{margin-right: 5px;}
.fs-c2 .sais-zb .score{float:left;width:40px;margin-right:5px; font-weight:bold;color: #333}
.fs-c2 .sais-zb .score .red{color:#ec3a2b}
.fs-c2 .sais-zb .link{float:left;width:46px;}
.fs-c2 .sais-zb .link a{display:block;border-radius:50%; width:44px;height:40px;padding-top:4px;border:1px solid #e0e0e0;color: #777;text-align: center;line-height: 1.3}
.fs-c2 .sais-zb .link a:hover{text-decoration: none;background:#d18522; border-color:#d18522; color: #fff;}




.comm-tab{padding-top: 6px;position: absolute;left: 15em;}
.comm-tab .tab-item{ float:left; margin-right:1px;}
.comm-tab .tab-item a{ float:left; min-width:66px; _width:66px; padding:0 5px; height: 28px; line-height: 28px; font-size: 14px; color: #333; text-align:center; }
.comm-tab .tab-item a:hover{}
.comm-tab .current a{position: relative; color:#fff; text-decoration:none; background: #d18522;}
.comm-tab .current .ico-arrb{border-top-color: #d18522;}
.current .ico-arrb{display:block;overflow:hidden;position: absolute; left: 50%;bottom: -10px;width:0; height:0;border-top:5px solid #4d545f;border-bottom:5px dashed transparent;border-left:5px dashed transparent;border-right:5px dashed transparent;margin-left: -5px;}
.focus-w,.focus-in{ overflow:hidden; zoom:1; height:240px; position: relative;}
.focus-con{position: relative;}
.focus-con,.focus-item,.focus-item .img{ width: 100%; height: 240px;}
.focus-item img{ width:100%; height:100%}
.focus-item .txt{ overflow:hidden; white-space:nowrap}
.focus-item .txt:hover .tit{ text-decoration: none;}
.focus-item .cover{ z-index: 5; left:50%; margin-left:-41px; top: 50%; margin-top:-41px; position: absolute; width: 82px; height: 82px; background: url(http://ue2.17173cdn.com/a/zq/2014/ugc/img/cover.png); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173cdn.com/a/zq/2014/ugc/img/cover.png')}

.focus-item  .mask{position: absolute; z-index:-1; top:0; left:0; width: 500px; height: 500px; width:100%\0; height:100%\0; filter:alpha(opacity:85); opacity: .5;}
.focus-item .tit{ position:absolute; left: 0; bottom: 0;z-index: 3; overflow: hidden; font: normal 16px/36px "Microsoft Yahei"; color: #f7f7f7; /* padding: 10px; */  width: 100%; height: 36px; text-align: center;}
.focus-item .s-tit{position:absolute; left: 0;bottom:10px;z-index: 3; overflow: hidden;padding: 6px 20px; text-align: center;}
.focus-item .s-tit span{ display: block;}
.focus-item .s-tit-c1{ color: #fff; font:normal 26px/1 "Times New Roman", Times, serif; }
.focus-item .s-tit-c2{ color: #555558; font: normal 12px/1.2 "Microsoft Yahei"; }
.focus-item .tit .mask{ background-color: #000;}
.focus-item .s-tit .mask{ background-color: #000}

.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:70); opacity:.7}
.focus-num{display: none; overflow:hidden;  height: 15px; position: absolute; bottom:20px; left: 0; z-index: 10; width: 100%; text-align: center; font-size: 0;}
.focus-num a{ display:inline-block;width: 13px; height: 13px;  background-color: #a0a0a0; margin-right: 5px; border-radius: 50%; border: 1px solid #a0a0a0;}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{border-color: #00b7ee; background: none;}

.focus-con .bt{overflow:hidden;position:absolute;top:50%;z-index: 11;width: 36px; height: 55px; margin-top: -28px;font: normal 46px/55px "SimSun"; text-align: center; color: #fff; cursor: pointer; }
.focus-con .backward{left: 0;}
.focus-con .forward{ right: 0;}
.focus-con .bt:hover{ color:#ccc;}

/*mflq*/
.mflq .pn-bd{margin:0 -10px;padding-top:10px;}
.mflq-list{overflow: hidden;*zoom:1;}
.mflq-list .list-item{float:left;width:19.99%;}
.mflq-list .art-item{max-width:184px; padding: 0 10px;}
.mflq-list .avatar{position:relative;width:184px;height:138px;overflow: hidden; }
.mflq-list .avatar .time{position:absolute;z-index: 3;overflow:hidden; top:110px; left: 0; width:100px;height:28px;line-height: 28px; color: #fff;text-align:center;}
.mflq-list .avatar .mask{background:#1da0fd;opacity: .8;filer:alpha(opacity=80); }
.mflq-list .txt{height:34px; line-height: 34px;background:#1f232a; color: #fff;padding-left: 10px;}
.mflq-list .art-item-pt:hover .txt{background:#d18522; }
/*video*/
.video .pn-bd,.gamepic .pn-bd{margin: 0 -10px;padding-top: 15px;}
.video .comm-vlist{overflow: hidden;*zoom:1;}
.video .comm-vlist .list-item{width:24.99%; float:left;padding-bottom: 23px;}
.video .comm-vlist .art-item-pt{color: #333}
.video .comm-vlist .art-item{max-width:235px;padding: 0 10px; }
.video .comm-vlist .avatar{position:relative; width: 235px;height:132px;}
.video .comm-vlist .avatar .ico-play{position: absolute;z-index:6;top: 50%;left: 50%; margin: -23px 0 0 -23px;}
.video .comm-vlist .art-item-pt:hover .ico-play{display:none;filter:none;}
.video .comm-vlist .art-item-pt:hover .tit{color:#d18522}
.video .comm-vlist .txt{margin-top:7px;height: 40px;line-height: 20px;}
/*csgl*/
.csgl .pn-bd,.yxzd .pn-bd{padding-top: 15px;}
.csgl{float:left; width:670px;}
.csgl-c1{overflow:hidden;}
.csgl-c1 .pic{float:left; width:260px;}
.csgl-c1 .text{overflow: hidden;background:#1f232a;padding:15px 15px 10px;height:  121px;}
.csgl-c1 .text .tit{font: bold 22px/1.5 "Microsoft Yahei"; color:#d18522; padding-bottom: 12px;}
.csgl-c1 .text .con{color: #9e9e9e; line-height: 20px;}
.csgl-c2{overflow:hidden;*zoom:1;margin-top: 15px;}
.csgl-c2 .comm-list{float:left;width:325px;overflow: hidden;*zoom:1;}
.csgl-c2 .comm-list .list-item{line-height: 28px;}
.csgl-c2 .comm-list .tit{font-family:Simsun; color:#b3b3b3}
.csgl-c2 .comm-list .tit a{font-family: "Microsoft Yahei";}
/*yxzd*/
.yxzd{width:305px;float:right;}
.yxzd .basic{margin:0 -4px;}
.yxzd .basic .tit{padding: 0 4px;}
.yxzd .basic-con{overflow:hidden;*zoom:1;}
.yxzd .basic-con a{display:block;float:left;*display:inline;width: 94px;height: 28px;border: 1px solid #d6d6d6;margin:5px 4px;text-align: center; line-height: 28px;color: #333;}
.yxzd .basic-con a:hover{border-color:#d18522;background: #d18522;color: #fff;text-decoration: none;}
.yxzd-rank{ overflow: hidden;*zoom:1}
.yxzd-rank .list-item{padding: 1px 0 2px 0;}

.wqzx .pn-bd{padding-top:6px}

.gun-tab{ height:30px;border-radius:30px;line-height: 30px; background:#e9e9e9;}
.gun-tab .tab-con{margin-right:20px; color: #777;padding:0 15px;}
.gun-tab .current .tab-con{background: #5c5c5c;color: #fff;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;}
.gun-con{margin: 0 -10px;padding-top:15px}
.gun-list{overflow:hidden;*zoom:1;}
.gun-list .list-item{width:24.99%;float: left;padding-bottom: 20px;}
.gun-list .art-item{max-width:235px;padding:0 10px;}

.gun-list .art-item-pt{position:relative;width:235px;height: 110px;}
.gun-list .art-item-pt .tit{position: absolute;overflow:hidden;z-index: 3; left: 0; bottom: 0; display: inline-block;color: #fff;padding:0 10px;}
.gun-list .art-item-pt .tit .mask{filter:alpha(opacity=50);opacity:.3;background: #4b586d;}
.gamepic .comm-plist{}
.gamepic .comm-plist .list-item{float:left;width: 24.99%; padding-bottom: 23px;}
.gamepic .comm-plist .art-item{max-width:235px;padding:0 10px; }
.gamepic .comm-plist .art-item-pt{color: #333;}
.gamepic .comm-plist .art-item-pt:hover .tit{color:#d18522}

.team{overflow: hidden;*zoom:1;}
.team-c1{float:left;width:420px;}
.team-c2{float:left;margin: 0 10px; width:320px;}  
.team-c3{float:right;width:240px;}
.team .hd{height: 18px;border-left:4px solid #d18522;padding-left:6px;margin-bottom:20px;}
.team .hd .tit{color:#777; font:bold 16px/18px "Microsoft Yahei";}
.team-c3 .bd{line-height:30px; margin-top:-10px;color: #333;}
.team-plist{overflow: hidden;*zoom:1;}
.team-plist li{float:left; margin-right:10px;*display: inline;width: 90px;}
.team-plist li a{display:block;color:#333;}
.team-plist li img{width: 90px;height: 90px;overflow: hidden;border-radius: 50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.team-plist li .name{display:block;margin-top: 7px;white-space: nowrap;width:99.8%;text-align: center;text-overflow:ellipsis;overflow: hidden;}

/*friendlink*/
.friendlink{margin-top:35px;color: #777;background:#ededed;line-height: 30px;padding:10px;}
.friendlink a{margin: 0 5px;}
/*page-sub*/
.content-final .content-in { padding: 15px 0; border: 0; }
.content-final-noside .content-in { padding: 15px; border: 0; }

.content-final-list .content-in { padding: 15px 0; border: 0; }
.psub{overflow: hidden;*zoom:1;}
.psub-c1{float:left; width:695px;}
.psub-c2{float:right; width:280px;font-family: SimSun;font-size: 12px;}
.art-c-tx { color: #52524f; }
.art-c-tx1 { color: #902600; }
.crumb { padding: 0 15px; color: #666; line-height: 35px;}
.crumb a { color: #666; }

.pagination { text-align: center; padding: 30px 0; }
.pagination ul { font-size: 0; }
.pagination li { display: inline-block; *display: inline; *zoom: 1; margin: 0 2px; font-size: 14.004px; line-height: 24px; vertical-align: top; }
.pagination a { display: block; padding: 0 .6em; border: 1px solid #d6d6d6; color: #333; }
.pagination a.current, .pagination a:hover { color: white; text-decoration: none; border-color: #559bc5; background-color: #559bc5; }
.psub .rank .list-item{line-height:32px;}
.psub .rank-c1 .num{width:15px;height: 15px;line-height: 15px;border-radius:2px;-moz-border-radius: 2px;-webkit-border-radius:2px;color: #333;background:#d2d2d2;font-size: 12px;margin: 4px 0 0 0;}
.psub .rank-c1 .num-top{background:#bd5400; color: #fff;}
.psub .rank{padding: 0 5px 0 10px; }

.psub .comm-vlist .ico-plays{position: absolute;z-index:6;top: 50%; left: 50%; margin: -14px 0 0 -14px; width: 28px;height: 28px;background: url(http://ue3.17173cdn.com/a/csol2/index/2015/img/ico-plays.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue3.17173cdn.com/a/csol2/index/2015/img/ico-plays.png',enabled=true,sizingMethod=scale);  }
.psub .comm-vlist .art-item-pt:hover .ico-plays{display:none;*filter:none;}
.psub .comm-tab2{overflow: hidden;*zoom:1;}
.comm-tab2 .tab-item { width: 50%; line-height: 42px; margin-right:-1px;}
.comm-tab2 .tab-con {color: #999; font-size: 150%; text-align: center; border: 1px solid #f0eeec; background-color: #fff; }
.comm-tab2 .tab-con:hover { color: #333; }
.comm-tab2 .current .tab-con { color: #333;border-bottom:0; padding-bottom:1px; background-color: #fff; }
.psub-c1-con .tab-pn{padding-top: 15px;border: 1px solid #f0eeec;border-top: 0;margin-right: 1px;}
.list-news{padding: 0 20px;}
.list-news .list-item { position: relative; padding: 15px 0; border-top: 1px solid #ededed; }
.list-news .list-item:first-child { border-top: 0; }
.list-news .list-item:hover { background-color: #f5f5f5; }
.list-news .list-item:hover .info { visibility: visible; opacity: 1; }
.list-news .art-item-c1 { width: 130px; margin-right: 15px; }
.list-news .tit { margin-right: 3.5em; font: normal 22/1.3 "MicroSoft YaHei"; }
.list-news .tit a { display: inline-block; max-width: 100%; _width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #333333; }
.list-news .tit a:hover { color: white; background-color: #ff7200; text-decoration: none; }
.list-news .detail { overflow: hidden; height: 3em; margin-top: .7em; line-height: 1.5; }
.list-news .info { visibility: hidden; _visibility: visible; margin-top: .5em; opacity: 0; transition: opacity .2s ease-in; }
.list-news .info .c1 { float: left; }
.list-news .info .c2 { float: left; margin-left: 3em; }
.list-news .info .c3 { float: right; }
.list-news .fun-box { position: absolute; top: 22px; right: 0; }
.list-news .fun-box a { color: #ababab; }
.list-news .fun-box a:hover { color: #c61c02; text-decoration: none; }
.list-news .btn-comment { display: none; float: left; line-height: 13px; }
.list-news .btn-comment .ico-comment { float: left; margin-right: 2px; }
.list-news .btn-share { float: left; margin-left: 10px; }
.zxvideo .comm-vlist{padding:0 5px;}
.zxvideo .comm-vlist .list-item{width: 33.3%;float: left;padding-bottom: 20px;}
.zxvideo .comm-vlist .art-item{max-width:200px;padding:0 13px; }
.zxvideo .comm-vlist .avatar{}
.zxvideo .comm-vlist .ico-play{position: absolute;z-index: 6; left:50%; top: 50%;margin: -23px 0 0 -23px;}
.zxvideo .comm-vlist .art-item-pt:hover .ico-play{display:none;*filter:none;}
.art-mod-link { padding: 5px 0 15px; color: #d5d5d5; border-bottom: 1px solid #f0eeec; }
.art-mod-link .list-item { float: left; overflow: hidden; padding-top: 10px; line-height: 24px; }
.art-mod-link .aline { clear: both; float: none; }
.art-mod-link .tit { position: relative; float: left; _display: inline; width: 4em; margin: 0 10px 0 15px; padding: 0 1em; color: white; text-align: center; border-radius: 2px; }
.art-mod-link .arrow { position: absolute; right: -10px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent; }
.art-mod-link .tit-ex { background-color: #b91519; }
.art-mod-link .tit-ex .arrow { color: #b91519; }
.art-mod-link .tit-ex1 { background-color: #857d72; }
.art-mod-link .tit-ex1 .arrow { color: #857d72; }
.art-mod-link .con { overflow: hidden;float: left; }
.art-mod-link .con a { display: inline-block; white-space: nowrap; }

.art-list-txt { margin: 15px; }
.art-list-txt .list-item { line-height: 24px; }
.art-list-txt .time { color: #999; }
.art-list-txt .art-item-c1 { overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap; }
.art-list-txt .tit a { font-size: 116.7%; }
.art-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #f0eeec; }

.pic-list-pic { margin: 15px 3px; }
.pic-list-pic .list-item { float: left; width: 24.9%; padding: 15px 0; }
.pic-list-pic .art-item { max-width: 142px; padding: 0 12px; }
.pic-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.side-comm-mod { margin-bottom: 15px; }
.side-comm-mod:last-child { margin-bottom: 0; }
.side-comm-mod .hd { padding-left: 10px; line-height: 36px; color: white; background-color: #1f232a; }
.side-comm-mod .bd { padding: 5px 0 10px; background-color: #f4f4f4; }
.side-comm-mod .c-tx{color: #52524f;}
.side-comm-mod .c-tx:hover{color: #b9472f}
.side-list-pic { margin-right: 10px; }
.side-list-pic .list-item { float: left; width: 49.9%; margin: 5px 0; padding-bottom: 0}
.side-list-pic .art-item { max-width: 132px; padding-left: 10px; }
.side-list-pic .txt { overflow: hidden; height: 2.8em; line-height: 1.4; margin-top: 5px; }
.side-list-txt{margin:0 10px;}
.final-pbox{margin: 0 -20px;}
.final-plist .list-item{width:24.99%;float: left;padding-bottom: 20px; }
.final-plist .art-item{max-width:220px;padding:0 20px;  }